#slider{
	height: 281px;
	width: 599px;
	z-index: 9;
}

:focus {
  outline:none;
}
#featured{
	width:811px;
	height:288px;
	position:relative;
	line-height:1;
	padding-left: 37px;
}
#featured ul.ui-tabs-nav{
	position:absolute;
	top:0;
	left:642px;
	list-style:none;
	margin:0;
	padding:0;
	width:202px;
}
#featured ul.ui-tabs-nav li{
}
#featured ul.ui-tabs-nav li img{
	width:202px;
	height:89px;
	float:left;
	margin:0px 0px 7px;
	padding:0px;
}
#change_top {
	height: 281px;
	width: 599px;
	z-index: 10;
	position: absolute;
}
